.hero {
    margin-top: 0;

    .background {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 479px;
        display: flex;
        align-items: center;
        color: #fff;
        position: relative;

        &.hero-style-quote {
            height: auto;
            min-height: 479px;

            .content {
                width: 78%;

                @include media(lg) {
                    width: 90%;
                }

                @include media(md) {
                    padding-left: 25px;
                }

                @include media(sm) {
                    width: 100%;
                }
            }

            .title {
                margin-top: 80px;
                margin-bottom: 20px;
                position: relative;

                @include media(lg) {
                    font-size: 55px;
                }

                @include media(md) {
                    font-size: 40px;
                }

                @include media(sm) {
                    br {
                        display: none;
                    }
                }

                &::before {
                    content: "“";
                    position: absolute;
                    left: -40px;

                    @include media(md) {
                        left: -25px;
                    }
                }

                &::after {
                    content: "”";
                }
            }
            .attribution {
                @extend h1;
                font-size: 48px;

                @include media(lg) {
                    font-size: 40px;
                }

                @include media(md) {
                    font-size: 32px;
                }
            }
        }

        .container {
            z-index: 2;
        }
    }

    .title,
    .top-title {
        text-transform: uppercase;;
    }

    .top-title {
        font-size: 18px;
        margin-bottom: 16px;
    }

    .title {
        font-size: 66px;
        margin-bottom: 0;

        @include media(md) {
            font-size: 40px;
        }
    }

    .copy {
        margin-top: 35px;
        font-size: 1.5rem;
    }

    .flex {
        justify-content: space-between;
        flex-wrap: wrap;
        
        @include media(sm) {
            flex-direction: column;
        }

        .content {
            margin-top: 79px;
            width: 62%;
            float: left;

            @include media(md) {
                margin-top: 0;
                width: 100%;
            }
        }

        .secondary {
            width: 40%;
            align-self: flex-end;

            @include media(md) {
                width: 100%;
            }

            .scroll-to-explore,
            #top-search {
                float: right;

                @include media(sm) {
                    float: none;
                    width: 100%;
                    margin-top: 1em;
                }
            }

            .scroll-to-explore {
                font-size: 0.75rem;
                opacity: .5;
                font-weight: 900;
                text-transform: uppercase;
                border: 1px solid #fff;
                border-radius: 15px;
                padding: 8px 60px 5px 60px;

                &:hover {
                    opacity: 1;
                }

                &:focus {
                    outline: 0;
                }
            }
        
            #top-search {
                display: flex;
                margin-top: 80px;
                width: 100%;

                @include media(sm) {
                    //margin-top: 40px;
                    display: none;
                }
        
                input[type="text"] {
                    background-color: transparent;
                    border: 1px solid #fff;
                    font-size: 0.75rem;
                    padding: 10px 15px;
                    flex-grow: 1;
                }
                button[type="submit"] {
                    background: #fff;
                    @apply text-richsred;
                    font-weight: 900;
                    font-size: 0.84375rem;
                    text-transform: uppercase;
                    padding: 2px 10px 0px;

                    i {
                        margin-left: 5px;
                    }

                    @include media(lg) {
                        min-width: 0;
                    }
                }
            }
        }
    }

    


    &.search{
        .background{
            height: auto;
            min-height:320px;
        }
        .content{
            margin-top: 49px;
            @include media(md){
                margin-top:0;
            }
        }
        .copy{
            margin-top: 18px;
        }

        .secondary{
            align-self: center;
        }
    }
}

body.home .hero {
    .content {
        margin-top: 0;
    }
    .background {
        height: 669px;
    }
}

.single-post .hero{
    background-image: url('../../dist/images/richs-hero-image.jpg');
    @apply bg-cover bg-center;
    padding: 120px 0;
    @include media(md){
        padding: 60px 0;
    }

    .background{
        height:auto;
    }

    .content{
        width:100%;
    }

    .flex{
        @apply flex-no-wrap;
    }

    .secondary{
        align-self: auto;
        @apply flex flex-col justify-between items-end;
        @include media(sm){
            @apply mt-7;
        }
        .text-with-border{
            @apply  w-full;
        }

        .scroll-to-explore{
            @include media(lg){
                padding: 8px 40px 5px;
            }
        }
    }
}